<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{a2684014-edc2-4d0a-b3f5-991f55f75739}">
		<property name="name">
			<value>reverse_thrust_left</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{cbc5b6ce-8542-40ac-8b5b-27dfb6409674}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{30517503-ebc0-4cde-8de7-5a982ea51feb}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{952bf4ee-8ea1-4f3c-b609-150c0c537631}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{5a0d3fe3-f62b-4d4d-8963-36bc217ec353}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{2b55d8f0-334f-4e36-88c5-673eeef4165f}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{494f5339-bff8-4db0-b0f4-6d2a77a525b7}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{a970badd-6aac-47b9-96f9-092d3b7a6039}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{fcd6055f-5746-4616-b486-e37ad8add878}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{2d80f191-890b-46cb-9396-105a03ffff93}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{30517503-ebc0-4cde-8de7-5a982ea51feb}">
		<relationship name="masterBus">
			<destination>{c7ad1983-558d-40b2-a592-5472d5a7ea93}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{952bf4ee-8ea1-4f3c-b609-150c0c537631}">
		<relationship name="mixerGroup">
			<destination>{c7ad1983-558d-40b2-a592-5472d5a7ea93}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{5a0d3fe3-f62b-4d4d-8963-36bc217ec353}">
		<relationship name="effectChain">
			<destination>{7c98d57d-b24e-4e92-aee9-7599239b0545}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{5fabb996-e4e2-4a27-8768-3d9590712bff}</destination>
		</relationship>
		<relationship name="output">
			<destination>{8dbbc9d7-a954-4ed0-b1f1-f8111b03cbd1}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{2b55d8f0-334f-4e36-88c5-673eeef4165f}" />
	<object class="MarkerTrack" id="{494f5339-bff8-4db0-b0f4-6d2a77a525b7}" />
	<object class="GroupTrack" id="{a970badd-6aac-47b9-96f9-092d3b7a6039}">
		<relationship name="automationTracks">
			<destination>{7bb6bf65-b602-44c8-81b6-e4d75dd5d527}</destination>
		</relationship>
		<relationship name="modules">
			<destination>{ab3c1c16-212a-4d83-a791-5c9368efa576}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{f1ce092e-925b-490d-bccb-9316c0449203}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{fcd6055f-5746-4616-b486-e37ad8add878}">
		<property name="isProxyEnabled">
			<value>false</value>
		</property>
	</object>
	<object class="ParameterProxy" id="{2d80f191-890b-46cb-9396-105a03ffff93}">
		<relationship name="modules">
			<destination>{ab3c1c16-212a-4d83-a791-5c9368efa576}</destination>
		</relationship>
		<relationship name="preset">
			<destination>{9f606a63-387f-40f1-a826-d705a4a3989e}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{c7ad1983-558d-40b2-a592-5472d5a7ea93}">
		<relationship name="effectChain">
			<destination>{c846a674-c40f-4f75-abdb-38607bda3713}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{eb30803f-7ae0-4a2c-9c67-e9697a1f7afd}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{30517503-ebc0-4cde-8de7-5a982ea51feb}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{7c98d57d-b24e-4e92-aee9-7599239b0545}">
		<relationship name="effects">
			<destination>{06f03993-5da6-4c66-9b80-378a09f1ce73}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{5fabb996-e4e2-4a27-8768-3d9590712bff}" />
	<object class="AutomationTrack" id="{7bb6bf65-b602-44c8-81b6-e4d75dd5d527}">
		<relationship name="automator">
			<destination>{faaaf6af-e81e-4cf6-94da-f69ee6761819}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{ab3c1c16-212a-4d83-a791-5c9368efa576}">
		<property name="start">
			<value>-2</value>
		</property>
		<property name="length">
			<value>2</value>
		</property>
		<property name="looping">
			<value>true</value>
		</property>
		<relationship name="automators">
			<destination>{faaaf6af-e81e-4cf6-94da-f69ee6761819}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{da68b6c5-9e8e-42d1-804f-29dd3eb10add}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{f1ce092e-925b-490d-bccb-9316c0449203}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{804d3865-274c-4a76-8829-90d3e2c8a66d}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{5d83ddee-43d1-44ef-8870-9fe4a4ce96fc}</destination>
		</relationship>
		<relationship name="output">
			<destination>{c7ad1983-558d-40b2-a592-5472d5a7ea93}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{c846a674-c40f-4f75-abdb-38607bda3713}">
		<relationship name="effects">
			<destination>{f6cef5d4-e956-4799-a986-a3ca05ad0aac}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{eb30803f-7ae0-4a2c-9c67-e9697a1f7afd}" />
	<object class="MixerBusFader" id="{06f03993-5da6-4c66-9b80-378a09f1ce73}" />
	<object class="Automator" id="{faaaf6af-e81e-4cf6-94da-f69ee6761819}">
		<property name="nameOfPropertyBeingAutomated">
			<value>volume</value>
		</property>
		<relationship name="automationCurves">
			<destination>{a4ee4f37-3a41-4397-8cdf-af86d3d9df20}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{804d3865-274c-4a76-8829-90d3e2c8a66d}">
		<relationship name="effects">
			<destination>{504f4ec3-dc75-4637-a612-0b751bb3d927}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{5d83ddee-43d1-44ef-8870-9fe4a4ce96fc}" />
	<object class="MixerBusFader" id="{f6cef5d4-e956-4799-a986-a3ca05ad0aac}" />
	<object class="AutomationCurve" id="{a4ee4f37-3a41-4397-8cdf-af86d3d9df20}">
		<relationship name="parameter">
			<destination>{9f606a63-387f-40f1-a826-d705a4a3989e}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{8002f6b1-6bef-49f2-8d8f-1a45c778e436}</destination>
			<destination>{21f7f0f6-6736-4fe3-81de-e0d903a62f48}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{504f4ec3-dc75-4637-a612-0b751bb3d927}" />
	<object class="AutomationPoint" id="{8002f6b1-6bef-49f2-8d8f-1a45c778e436}">
		<property name="position">
			<value>-2</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
		<property name="curveShape">
			<value>-0.148797289</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{21f7f0f6-6736-4fe3-81de-e0d903a62f48}">
		<property name="position">
			<value>-1</value>
		</property>
		<property name="value">
			<value>-26</value>
		</property>
	</object>
</objects>
